Subject: [bug#36258] [PATCH 1/2] gnu: monero: Update to 0.14.1.0.

From: Guillaume Le Vaillant <[email-masked]>
Date: Sun, 14 Jul 2019 13:51:48 +0200

swedebugia a écrit :

> It times out:
>
>
>       Start  1: hash-target
>  1/13 Test  #1: hash-target ......................   Passed    1.00 sec
>       Start  2: core_tests
> building of `/gnu/store/y35w9qpz1v9k7srxajpaqch4s7l8mind-monero-0.14.1.0.drv'
> timed out after 3600 seconds of silence
> @ build-failed
> /gnu/store/y35w9qpz1v9k7srxajpaqch4s7l8mind-monero-0.14.1.0.drv - timeout
>
> http://ci.guix.gnu.org/log/5n9alpgkb7kmv87gwn30fbwqmpd6k138-monero-0.14.1.0

We could disable 'core_tests' in the test phase if the time they take is
a problem. The other enabled tests should only take 5 or 10 minutes
I think.